﻿x-ms-webview.datepicker {
    background-color: #00bcd4 !important;
    border: 1px solid #00bcd4;
    border-radius: 4px;
    box-shadow: 0 0 8px rgba(102,175,233,.6);
    display: none;
    margin-top: 4px;
    padding: 10px;
    width: 240px;
    font-size: 13px !important;
}

.datepicker table tr td.disabled, .datepicker table tr td.disabled:hover {
    background: 0 0 !important;
    color: #252526 !important;
    cursor: default !important;
}
/* SWITCH */
.switch {
    cursor: pointer;
    position: relative;
}

    .switch input {
        position: absolute;
        opacity: 0;
        filter: alpha(opacity=0);
    }

        .switch input:checked + span:after {
            left: 21px;
        }

        .switch input:checked + span {
            background-color: #95b75d;
        }

        .switch input:disabled + span {
            background-color: #CCC;
        }

    .switch span {
        position: relative;
        width: 50px;
        height: 30px;
        -moz-border-radius: 30px;
        -webkit-border-radius: 30px;
        border-radius: 30px;
        background-color: #E04B4A;
        border: 1px solid #E5E5E5;
        display: inline-block;
        -webkit-transition: all 200ms ease;
        -moz-transition: all 200ms ease;
        -ms-transition: all 200ms ease;
        -o-transition: all 200ms ease;
        transition: all 200ms ease;
        border-color: rgba(0, 0, 0, 0.1);
        left: 0px;
    }

        .switch span:after {
            content: "";
            position: absolute;
            background-color: #fff;
            width: 26px;
            top: 1px;
            bottom: 1px;
            left: 1px;
            -moz-border-radius: 30px;
            -webkit-border-radius: 30px;
            border-radius: 30px;
            -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
            -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
            box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
            -webkit-transition: all 200ms ease;
            -moz-transition: all 200ms ease;
            -ms-transition: all 200ms ease;
            -o-transition: all 200ms ease;
            transition: all 200ms ease;
        }

    .switch.switch-small {
        margin: 6px 0px 4px;
    }

        .switch.switch-small input:checked + span:after {
            left: 11px;
        }

        .switch.switch-small span {
            width: 30px;
            height: 20px;
            -moz-border-radius: 20px;
            -webkit-border-radius: 20px;
            border-radius: 20px;
        }

            .switch.switch-small span:after {
                width: 16px;
            }

/* Datatables */
#dvTablaResultados table thead th {
    background-color: #00bcd4;
    color: #F3F2FB !important;
    border: 1px solid #dddddd69;
    text-align: center;
    font-family: auto;
    border-spacing: 10px;
}

#dvTablaResultados table tbody td {
    background-color: white;
    color: black !important;
    border: 1px solid #ddd;
    text-align: center;
}


#dvtablaResultFamilia table thead th {
    background-color: #00bcd4;
    color: #F3F2FB !important;
    border: 1px solid #dddddd69;
    text-align: center;
    font-family: auto;
    border-spacing: 10px;
}

/*#dvTablaResultados {
    overflow: scroll;
    height: 100px;
    width: 500px;
}
#dvTablaResultados table {
width: 500px;
background-color: lightgray;
}*/

#dvtablaResultFamilia table tbody td {
    background-color: white;
    color: black !important;
    border: 1px solid #ddd;
    text-align: center;
}

#dvTablaResultados1 table thead th {
    background-color: #00bcd4;
    color: #F3F2FB !important;
    border: 1px solid #dddddd69;
    text-align: center;
    font-family: auto;
    border-spacing: 10px;
}

#dvTablaResultados1 table tbody td {
    background-color: white;
    color: black !important;
    border: 1px solid #ddd;
    text-align: center;
}

#dvTablaResultados2 table thead th {
    background-color: #00bcd4;
    color: #F3F2FB !important;
    border: 1px solid #dddddd69;
    text-align: center;
    font-family: auto;
    border-spacing: 10px;
}

#dvTablaResultados2 table tbody td {
    background-color: white;
    color: black !important;
    border: 1px solid #ddd;
    text-align: center;
}


#dvTablaResultados3 table thead th {
    background-color: #00bcd4;
    color: #F3F2FB !important;
    border: 1px solid #dddddd69;
    text-align: center;
    font-family: auto;
    border-spacing: 10px;
}

#dvTablaResultados3 table tbody td {
    background-color: white;
    color: black !important;
    border: 1px solid #ddd;
    text-align: center;
}

#dvTablaUbicacionDesc table thead th {
    background-color: #00bcd4;
    color: #F3F2FB !important;
    border: 1px solid #dddddd69;
    text-align: center;
    font-family: auto;
    border-spacing: 10px;
}

#dvTablaUbicacionDesc table tbody td {
    background-color: white;
    color: black !important;
    border: 1px solid #ddd;
    text-align: center;
}

#dvTablaUbicacionDescAgru table thead th {
    background-color: #00bcd4;
    color: #F3F2FB !important;
    border: 1px solid #dddddd69;
    text-align: center;
    font-family: auto;
    border-spacing: 10px;
}

#dvTablaUbicacionDescAgru table tbody td {
    background-color: white;
    color: black !important;
    border: 1px solid #ddd;
    text-align: center;
}

#dvTablaUbicacionDescAdd table thead th {
    background-color: #00bcd4;
    color: #F3F2FB !important;
    border: 1px solid #dddddd69;
    text-align: center;
    font-family: auto;
    border-spacing: 10px;
}

#dvTablaUbicacionDescAdd table tbody td {
    background-color: white;
    color: black !important;
    border: 1px solid #ddd;
    text-align: center;
}

#dvTablaDetalleCamion table thead th {
    background-color: #00bcd4;
    color: #F3F2FB !important;
    border: 1px solid #dddddd69;
    text-align: center;
    font-family: auto;
    border-spacing: 10px;
}

#dvTablaDetalleCamion table tbody td {
    background-color: white;
    color: black !important;
    border: 1px solid #ddd;
    text-align: center;
}


#dvTablaUbicacionDesc1 table thead th {
    background-color: #00bcd4;
    color: #F3F2FB !important;
    border: 1px solid #dddddd69;
    text-align: center;
    font-family: auto;
    border-spacing: 10px;
}

#dvTablaUbicacionDesc1 table tbody td {
    background-color: white;
    color: black !important;
    border: 1px solid #ddd;
    text-align: center;
}


#dvTablaUbicacionDesc2 table thead th {
    background-color: #00bcd4;
    color: #F3F2FB !important;
    border: 1px solid #dddddd69;
    text-align: center;
    font-family: auto;
    border-spacing: 10px;
}

#dvTablaUbicacionDesc2 table tbody td {
    background-color: white;
    color: black !important;
    border: 1px solid #ddd;
    text-align: center;
}

#dvTablaUbicacionCercana table thead th {
    background-color: #00bcd4;
    color: #F3F2FB !important;
    border: 1px solid #dddddd69;
    text-align: center;
    font-family: auto;
    border-spacing: 10px;
}

#dvTablaUbicacionCercana table tbody td {
    background-color: white;
    color: black !important;
    border: 1px solid #ddd;
    text-align: center;
}


#dvTablaUbicacionCercanaAgru table thead th {
    background-color: #00bcd4;
    color: #F3F2FB !important;
    border: 1px solid #dddddd69;
    text-align: center;
    font-family: auto;
    border-spacing: 10px;
}

#dvTablaUbicacionCercanaAgru table tbody td {
    background-color: white;
    color: black !important;
    border: 1px solid #ddd;
    text-align: center;
}

#dvTablaUbicacionCercanaAdd table thead th {
    background-color: #00bcd4;
    color: #F3F2FB !important;
    border: 1px solid #dddddd69;
    text-align: center;
    font-family: auto;
    border-spacing: 10px;
}

#dvTablaUbicacionCercanaAdd table tbody td {
    background-color: white;
    color: black !important;
    border: 1px solid #ddd;
    text-align: center;
}




/*Fin datable*/

#dvTablaUbicacionCercana table tbody td {
    background-color: white;
    color: black !important;
    border: 1px solid #ddd;
    text-align: center;
}

#dvTablasSubfamilia table thead th {
    background-color: #00bcd4;
    color: #F3F2FB !important;
    border: 1px solid #dddddd69;
    text-align: center;
    font-family: auto;
    border-spacing: 10px;
}

#dvTablasSubfamilia table tbody td {
    background-color: white;
    color: black !important;
    border: 1px solid #ddd;
    text-align: center;
}


#dvTablasMotivoEvento table thead th {
    background-color: #00bcd4;
    color: #F3F2FB !important;
    border: 1px solid #dddddd69;
    text-align: center;
    font-family: auto;
    border-spacing: 10px;
}

#dvTablasMotivoEvento table tbody td {
    background-color: white;
    color: black !important;
    border: 1px solid #ddd;
    text-align: center;
}




/* CLASES PARA NOTACION */
/* ANOTACION */
td.anota-rojo {
    background-color: #E11616 !important;
}

td.anota-amarillo {
    background-color: #DDC921 !important;
}

td.anota-verde {
    background-color: #15B80D !important;
}
td.anota-naraja {
    background-color: #FF8000 !important;
}

.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

    .tooltip .tiptext {
        visibility: hidden;
        width: 120px;
        background-color: black;
        color: #fff;
        text-align: center;
        border-radius: 3px;
        padding: 6px 0;
        position: absolute;
        z-index: 1;
        box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    }

        .tooltip .tiptext::after {
            content: "";
            position: absolute;
            border-width: 5px;
            border-style: solid;
        }

    .tooltip:hover .tiptext {
        visibility: visible;
    }



/*acordion*/
.ui-accordion .ui-accordion-header {
    display: block;
    cursor: pointer;
    position: relative;
    margin: 2px 0 0 0;
    padding: .5em .5em .5em .7em;
    font-size: 100%;
}

.ui-accordion .ui-accordion-content {
    padding: 1em 2.2em;
    border-top: 0;
    overflow: auto;
}
/*fin*/

td.ESTILO {
    font-weight: bold;
    font-size: 25px;
    font-family: 'Baskerville Old Face'
}
